INCDIR = $(realpath ../mock_includes)
MOCK_SRCDIR = $(realpath ../mock_src)

include ../test_defines.mk

LDFLAGS +=  -lamxb \
			-Wl,--wrap=crypt -Wl,--wrap=amxd_trans_apply

TARGET = $(OBJDIR)/test-rpcs
$(info $(TARGET))
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))

include ../test_targets.mk
